BODY { font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    background: #000000
}
P { font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        color: #ffffff}
TD { font-size: 10pt;
        color: #ffffff}
H1 { font-family: Arial, Helvetica, sans-serif;
        font-size: 18pt;
        font-weight: bold;
        color: #ffffff }
H2 { font-family: Arial, Helvetica, sans-serif;
        font-size: 14pt;
        font-weight: bold;
        color: #ffffff }
H3 { font-family: Arial, Helvetica, sans-serif;
        font-size: 12pt;
        font-weight: bold;
        color: #ffffff }
